<?php
if (!defined('ACCESS'))
{
header('Location: /');
exit;
}


global $guest_conf;
$guest_conf = array();
$guest_conf['on'] = "1";
$guest_conf['num'] = "5";
$guest_conf['old'] = "0";
$guest_conf['info_off'] = "1";

